Обход ограничений безопасности и отказ в обслуживании в ModSecurity

Дата публикации:
09.02.2010
Дата изменения:
09.02.2010
Всего просмотров:
1055
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
ModSecurity 2.x
Уязвимые версии: ModSecurity версии до 2.5.12

Описание:
Удаленный пользователь может обойти некоторые ограничения безопасности и вызвать отказ в обслуживании.

Уязвимость существует из-за неизвестной ошибки, которая позволяет удаленному пользователю обойти некоторые механизмы обнаружения атак и вызвать отказ в обслуживании.

URL производителя: www.modsecurity.org

Решение: Установите последнюю версию 2.5.12 с сайта производителя.

Ссылки: http://freshmeat.net/projects/modsecurity/releases/312017
http://sourceforge.net/projects/mod-security/files/modsecurity-apache/2.5.12/CHANGES_2.5.12.txt/download

или введите имя

CAPTCHA